Debian Bug report logs - #348953
ITA: libparams-callbackrequest-perl -- Functional and object-oriented callback architectur

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <schizo@debian.org>

Date: Fri, 20 Jan 2006 02:48:10 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: normal

Fixed in version libparams-callbackrequest-perl/1.14-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348953; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libparams-callbackrequest-perl
Date: Thu, 19 Jan 2006 21:20:20 -0500
Package: wnpp
Severity: normal




Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348953; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348953@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348951@bugs.debian.org
Cc: 348952@bugs.debian.org, 348953@bugs.debian.org
Subject: Adopt a few packages
Date: Sun, 30 Apr 2006 12:11:54 +0200
Hello,

I will adopt that packages.


Note: Daniel Baumann ask me, if I can do that for him.



Greets,
	Jonas



Changed Bug title. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jonas Genannt <jonas.genannt@capi2name.de>. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 348953-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348953-close@bugs.debian.org
Subject: Bug#348953: fixed in libparams-callbackrequest-perl 1.14-1
Date: Mon, 08 May 2006 05:02:18 -0700
Source: libparams-callbackrequest-perl
Source-Version: 1.14-1

We believe that the bug you reported is fixed in the latest version of
libparams-callbackrequest-perl, which is due to be installed in the Debian FTP archive:

libparams-callbackrequest-perl_1.14-1.diff.gz
  to pool/main/libp/libparams-callbackrequest-perl/libparams-callbackrequest-perl_1.14-1.diff.gz
libparams-callbackrequest-perl_1.14-1.dsc
  to pool/main/libp/libparams-callbackrequest-perl/libparams-callbackrequest-perl_1.14-1.dsc
libparams-callbackrequest-perl_1.14-1_all.deb
  to pool/main/libp/libparams-callbackrequest-perl/libparams-callbackrequest-perl_1.14-1_all.deb
libparams-callbackrequest-perl_1.14.orig.tar.gz
  to pool/main/libp/libparams-callbackrequest-perl/libparams-callbackrequest-perl_1.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348953@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated libparams-callbackrequest-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Apr 2006 12:18:34 +0200
Source: libparams-callbackrequest-perl
Binary: libparams-callbackrequest-perl
Architecture: source all
Version: 1.14-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 libparams-callbackrequest-perl - Functional and object-oriented callback architecture
Closes: 348953
Changes: 
 libparams-callbackrequest-perl (1.14-1) unstable; urgency=low
 .
   * New Upstream Release
   * New Maintainer (Closes: #348953)
   * debian/copyright: added url to homepage
   * debian/copyright: added copyright year
   * debian/rules: clean up
   * added debian/watch file
   * debian/control: moved debhelper to Build-Depends
   * Bumped up to 3.7.0 standards version
Files: 
 2a029c918ff6c1707bf3cf7d66dd6845 864 perl optional libparams-callbackrequest-perl_1.14-1.dsc
 41ee6d039319031848b70073ea04dea7 35269 perl optional libparams-callbackrequest-perl_1.14.orig.tar.gz
 d483d270898e716b49add92de038a56b 2350 perl optional libparams-callbackrequest-perl_1.14-1.diff.gz
 c87a659f04f81f2ba93f51ed6a8ed855 53278 perl optional libparams-callbackrequest-perl_1.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEXy8X+NMfSd6w7DERApReAJ99ugiFO6a1w6Oc1Pmr/LRa1vm4pQCgt/KS
8nAstNBARkTZRUKVa8/97cs=
=vB5w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:22:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:54:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.